<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="../estils.css">
</head>
<body background="../imgs/monstruos.jpeg">
<div class="box-set">
    <h1 align="center">Monstruos</h1>
    <p align="center">
        Qué bonito es el amor,<br>
        qué bonito es divertirse,<br>
        ser un chico sano,<br>
        una caraja, un despiste!<br>
        Qué bonita es una flor,<br>
        qué bonito el arcoiris.<br><br>

        Si esque la vida es la hostia,<br>
        yo no se porque estoy triste.<br>
        Tanta pena!<br>
        Si la vida es tanta hostia,<br>
        porque me miro las venas,<br>
        y la sangre se me amontona.<br><br>

        Y luego miro pa'arriba,<br>
        para cargar la pistola,<br>
        matar dos mostruos de un tiro,<br>
        el primero es la agonía,<br>
        y el segundo es el vacío.<br>
        Donde me quedo tos' los días.<br><br>

        A veces, me fundiría con una nintendo,<br>
        y a veces me pasaría el día siempre en punto muerto.<br>
        Sólo cuando estamos a solas mi consola y yo,<br>
        sé lo que es olvidar.<br><br>

        Qué bonito es el amor,<br>
        qué bonito es divertirse,<br>
        ser un chico sano,<br>
        una caraja, un despiste!<br>
        Qué bonita es una flor,<br>
        qué bonito el arcoiris.<br><br>

        Si esque la vida es la hostia,<br>
        yo no se porque estoy triste.<br>
        Tanta pena!<br>
        Si la vida es tanta hostia,<br>
        porque me miro las venas,<br>
        y la sangre se me amontona.<br><br>

        Y luego miro pa'arriba,<br>
        para cargar la pistola,<br>
        matar dos mostruos de un tiro,<br>
        el primero es la agonía,<br>
        y el segundo es el vacío.<br>
        Donde me quedo tos' los días.<br><br>

        Siempre pues' mirar pa'arriba,<br>
        para cargar la pistola,<br>
        matar dos mostruos de un tiro,<br>
        el primero es la agonía,<br>
        y el segundo es el vacío.<br>
        Donde me quedo tos' los putos días.<br><br>

        Acabo, hace un minuto de intentar decirte,<br>
        que vivo, dentro de un juego y no temo a la muerte,<br>
        tengo más vidas que un gato y salto como un cabrón,<br>
        lo que me faltaba para poder olvidarte.<br><br>

        Qué bonito es el amor!<br><br>

    </p>

</div>
</body>
</html>